Subject: Re: RE:literalism

From: "michael helsem" <[email-masked]>
Date: Fri, 20 Oct 2000 19:19:18 -0000

--- In [email-masked], pycyn@a... wrote:
li'o
> Of the dozen or so recognized ways of constructing tanru and lujvo, 
giving 
> only two (modifier-modified and overlap) seems restrictive even for 
a 
> literalist 

i was referring to Nick's paper (which actually distinguishes three),
which in the Red Book are called "symmetric" & "asymmetric" lujvo.
if i wanted to, i could describe many more varieties, but only 
"good" & "bad" seem relevant at this point. (maybe "GLIKAI" & 
"NALGLIKAI"?)